####################################################################
## Change Log                                                     ##
####################################################################

#######################################
## P values updated since 1.0.13.5   ##
#######################################
##############################################################################
##  Network Settings/ Advanced Settings/ Advanced Settings                  ##
##############################################################################
# Enable Manual VLAN Configuration.0 - No, 1 - Yes. Default is 1.
# Number: 0,1
# Mandatory
# P22174=1

#######################################
## P values updated since 1.0.11.4    ##
#######################################
##############################################################################
##  System Settings/ Security Settings/ Web/SSH Access                       ##
##############################################################################
#############
##  SSH    ##
#############
# Renamed "WAN Side Web/SSH Access" to "Enable Web/SSH Access" and added support for this feature on HT801/HT802 V2.
# Enable Web/SSH Access. 0 - No, 1 - Yes , 2 - Auto (WAN side access will be rejected if set to No). Default is 2.
# Default is 2 - Auto. When set to Auto, if the device is using public IP address, WAN side HTTP/SSH access will be disabled; 
# if the device is using private IP address, it will be enabled.
# Number: 0,1,2 
# Mandatory 
# P190=2

##############################################################
##  System Settings/ Security Settings/ SCEP                ##
##############################################################
########################
##  Basic Settings    ##
########################
# Enable SCEP. 0 - No, 1 - Yes. Default is 0.
# Number: 0,1
# Mandatory
# P8647=0

# SCEP Server URL.
# String: Maxlength 256 characters. (Must initial with "http://")
# P8648=

# CA FingerPrint Information.
# String: Password. Maxlength 256 characters
# P8652=

# Challenge Password.
# String: Password. Maxlength 256 characters
# P8653=

########################
##  Basic Settings    ##
########################
# Local Public and Private Key Length. 0 – 1024 bit, 1 – 2048 bit, 2 – 3072 bit, 3 – 4096 bit. Default is 2.
# Number: 0,1,2,3
# Mandatory
# P8653=2

# The Name of Certificate Applicant.
# String: Maxlength 64 characters
# P8655=

# The Country of Certificate Applicant Located. Default is US.
# String: AF - Afghanistan(AF), AX - Aland Islands(AX), AL - Albania(AL), DZ - Algeria(DZ), AS - American Samoa(AS),
# AD - Andorra(AD), AO - Angola(AO), AI - Anguilla(AI), AQ - Antarctica(AQ), AG - Antigua and Barbuda(AG), AR - Argentina(AR), AM - Armenia(AM),
# AW - Aruba(AW), AU - Australia(AU), AT - Austria(AT), AZ - Azerbaijan(AZ), VS - Bahamas(BS), BH - Bahrain(BH), BD - Bangladesh(BD),
# BB - Barbados(BB), BY - Belarus(BY), BE - Belgium(BE), BZ - Belize(BZ), BJ - Benin(BJ), BM - Bermuda(BM), BT - Bhutan(BT),
# BO - Bolivia (Plurinational State of)(BO), BQ - Bonaire, Sint Eustatius and Saba(BQ), BA - Bosnia and Herzegovina(BA), BW - Botswana(BW),
# BV - Bouvet Island(BV), BR - Brazil(BR), IO - British Indian Ocean Territory(IO), BN - Brunei Darussalam(BN), BG - Bulgaria(BG),
# BF - Burkina Faso(BF), BI - Burundi(BI), CV - Cabo Verde(CV), KH - Cambodia(KH), CM - Cameroon(CM), CA - Canada(CA),
# KY - Cayman Islands(KY), CF - Central African Republic(CF), TD - Chad(TD), CL - Chile(CL), CN - China(CN), CX - Christmas Island(CX),
# CC - Cocos (Keeling) Islands(CC), CO - Colombia(CO), KM - Comoros(KM), CG - Congo(CG), CD - Congo (Democratic Republic of the)(CD),
# CK - Cook Islands(CK), CR - Costa Rica(CR), CI - Côte d'Ivoire(CI), HR - Croatia(HR), CU - Cuba(CU), CW - Curaçao(CW), CY - Cyprus(CY),
# CZ - Czechia(CZ), DK - Denmark(DK), DJ - Djibouti(DJ), DM - Dominica(DM), DO - Dominican Republic(DO), EC - Ecuador(EC), EG - Egypt(EG), 
# SV - El Salvador(SV), GQ - Equatorial Guinea(GQ), ER - Eritrea(ER)  EE - Estonia(EE)  ET - Ethiopia(ET)  FK - Falkland Islands (Malvinas)(FK),
# FO - Faroe Islands(FO), FJ - Fiji(FJ), FI - Finland(FI), FR - France(FR), GF - French Guiana(GF), PF - French Polynesia(PF), 
# TF - French Southern Territories(TF), GA - Gabon(GA), GM - Gambia(GM), GE - Georgia(GE), DE - Germany(DE), GH - Ghana(GH), GI - Gibraltar(GI),
# GR - Greece(GR), GL - Greenland(GL), GD - Grenada(GD), GP - Guadeloupe(GP),GU - Guam(GU), GT - Guatemala(GT), GG - Guernsey(GG), GN - Guinea(GN),
# GW - Guinea-Bissau(GW), GY - Guyana(GY), HT - Haiti(HT), HM - Heard Island and McDonald Islands(HM), VA - Holy See(VA), HN - Honduras(HN)
# HK - Hong Kong, China(HK), HU - Hungary(HU), IS - Iceland(IS), IN - India(IN), ID - Indonesia(ID), IR - Iran (Islamic Republic of)(IR), 
# IQ - Iraq(IQ), IE - Ireland(IE), IM - Isle of Man(IM), IL - Israel(IL), IT - Italy(IT), JM - Jamaica(JM), JP - Japan(JP), JE - Jersey(JE), 
# JO - Jordan(JO), KZ - Kazakhstan(KZ), KE - Kenya(KE), KI - Kiribati(KI), KP - Korea (Democratic People's Republic of)(KP), 
# KR - Republic of Korea(KR), KW - Kuwait(KW), KG - Kyrgyzstan(KG), LA - Lao People's Democratic Republic(LA), LV - Latvia(LV), LB - Lebanon(LB), 
# LS - Lesotho(LS), LR - Liberia(LR), LY - Libya(LY), LI - Liechtenstein(LI), LT - Lithuania(LT), LU - Luxembourg(LU), MO - Macao, China(MO),
# MK - Macedonia (the former Yugoslav Republic of)(MK), MG - Madagascar(MG), MW - Malawi(MW), MY - Malaysia(MY), MV - Maldives(MV), ML - Mali(ML), 
# MT - Malta(MT), MH - Marshall Islands(MH),MQ - Martinique(MQ), MR - Mauritania(MR), MU - Mauritius(MU), YT - Mayotte(YT), MX - Mexico(MX),
# FM - Micronesia (Federated States of)(FM), MD - Moldova (Republic of)(MD),MC - Monaco(MC), MN - Mongolia(MN), ME - Montenegro(ME), 
# MS - Montserrat(MS), MA - Morocco(MA), MZ - Mozambique(MZ), MM - Myanmar(MM), NA - Namibia(NA), NR - Nauru(NR), NP - Nepal(NP), 
# NL - Netherlands(NL), NC - New Caledonia(NC), NZ - New Zealand(NZ), NI - Nicaragua(NI), NE - Niger(NE),NG - Nigeria(NG), NU - Niue(NU), 
# NF - Norfolk Island(NF), MP - Northern Mariana Islands(MP), NO - Norway(NO), OM - Oman(OM),  PK - Pakistan(PK), PW - Palau(PW),
# PS - Palestine, State of(PS), PA - Panama(PA), PG - Papua New Guinea(PG), PY - Paraguay(PY), PE - Peru(PE), PH - Philippines(PH), 
# PN - Pitcairn(PN), PL - Poland(PL), PT - Portugal(PT), PR - Puerto Rico(PR), QA - Qatar(QA), RE - Réunion(RE), RO - Romania(RO), 
# RU - Russian Federation(RU), RW - Rwanda(RW), BL - Saint Barthélemy(BL), SH - Saint Helena, Ascension and Tristan da Cunha(SH), 
# KN - Saint Kitts and Nevis(KN), LC - Saint Lucia(LC), MF - Saint Martin (French part)(MF), PM - Saint Pierre and Miquelon(PM), 
# VC - Saint Vincent and the Grenadines(VC),  WS - Samoa(WS), SM - San Marino(SM), ST - Sao Tome and Principe(ST), SA - Saudi Arabia(SA),
# SN - Senegal(SN), RS - Serbia(RS), SC - Seychelles(SC), SL - Sierra Leone(SL), SG - Singapore(SG), SX - Sint Maarten (Dutch part)(SX), 
# SK - Slovakia(SK), SI - Slovenia(SI), SB - Solomon Islands(SB), SO - Somalia(SO), ZA - South Africa(ZA), 
# GS - South Georgia and the South Sandwich Islands(GS), SS - South Sudan(SS), ES - Spain(ES),  LK - Sri Lanka(LK), SD - Sudan(SD), 
# SR - Suriname(SR),  SJ - Svalbard and Jan Mayen(SJ), SZ - Swaziland(SZ), SE - Sweden(SE), CH - Switzerland(CH), SY - Syrian Arab Republic(SY), 
# TW - Taiwan, Province of China(TW), TJ - Tajikistan(TJ), TZ - Tanzania, United Republic of(TZ), TH - Thailand(TH), TL - Timor-Leste(TL),
# TG - Togo(TG), TK - Tokelau(TK), TO - Tonga(TO), TT - Trinidad and Tobago(TT), TN - Tunisia(TN), TR - Turkey(TR), TM - Turkmenistan(TM), 
# TC - Turks and Caicos Islands(TC), TV - Tuvalu(TV), UG - Uganda(UG), UA - Ukraine(UA), AE - United Arab Emirates(AE), 
# GB - United Kingdom of Great Britain and Northern Ireland(GB), US - United States of America(US), UM - United States Minor Outlying Islands(UM), 
# UY - Uruguay(UY), UZ - Uzbekistan(UZ), VU - Vanuatu(VU), VE - Venezuela (Bolivarian Republic of)(VE), VN - Viet Nam(VN), 
# VG - Virgin Islands (British)(VG), VI - Virgin Islands (U.S.)(VI), WF - Wallis and Futuna(WF), EH - Western Sahara(EH), YE - Yemen(YE), 
# ZM - Zambia(ZM), ZW - Zimbabwe(ZW).
# Mandatory
# P8656=US

# The State of Certificate Applicant Located.
# String: Maxlength 128 characters
# P8657=

# The Locality of Certificate Applicant Located.
# String: Maxlength 128 characters
# P8658=

# The Organization of Certificate Applicant Located.
# String: Maxlength 64 characters
# P8659=

# The organization unit of Certificate Applicant.
# String: Maxlength 64 characters
# P8660=

############################
##  HTTP Authentication   ##
############################
# CID.
# String: Maxlength 256 characters
# P8649=

# Password.
# String: Password. Maxlength 256 characters
# P8650=

#################################
##  Certificates and Updates   ##
#################################
# Client Certificate Alternative Name. Default is $MAC.local
# String: Maxlength 1024 characters.
# P8661=$MAC.local

# Update Interval before Certificate Expiration. Default is 20.
# Number: 1 - 30. 
# Mandatory
# P8662=20

# Scope of Use. Default is CustomCertificate.
# String: Checkbox. 
# CustomCertificate-Custom Certificate, 
# 802.1X-802.1X, 
# OpenVPN-OpenVPN, 
# TR069-TR069. 
# P8663=CustomCertificate

##############################################################################
##  Network Settings/OpenVPN® Settings                                      ##
##############################################################################
# Added support for AES-GCM Encryption in "OpenVPN® Encryption" (P20717) with new options: "AES-128-GCM", "AES-256-GCM", and "CHACHA20-POLY1305".
# OpenVPN® Encryption. Default is BF-CBC.
# String: BF-CBC - BF-CBC 128 bit default key (variable) Default; 
# DES-CBC - DES-CBC 64 bit default key (fixed); 
# RC2-CBC - RC2-CBC 128 bit default key (variable);
# DES-EDE-CBC - DES-EDE-CBC 128 bit default key (fixed);
# DES-EDE3-CBC - DES-EDE3-CBC 192 bit default key (fixed); 
# DESX-CBC - DESX-CBC 192 bit default key (fixed); 
# RC2-40-CBC - RC2-40-CBC 40 bit default key (variable);
# CAST5-CBC - CAST5-CBC 128 bit default key (variable);
# RC2-64-CBC - RC2-64-CBC 64 bit default key (variable); 
# AES-128-CBC - AES-128-CBC 128 bit default key (fixed); 
# AES-192-CBC - AES-192-CBC 192 bit default key (fixed);
# AES-256-CBC - AES-256-CBC 256 bit default key (fixed);
# AES-128-GCM - AES-128-GCM 128 bit default key (fixed);
# AES-256-GCM - AES-128-GCM 128 bit default key (fixed);
# CHACHA20-POLY1305 - CHACHA20-POLY1305 256 bit default key (fixed).
# Mandatory
# P20717 = BF-CBC

###################################
##  Profile/SIP Settings         ##
###################################
# Use P-Early-Media Header. 0 - No, 1 - Yes. Default is 0.
# Number: 0,1
# Mandatory
# P60072=0 (Profile1)
# P60172=0 (Profile2)

###################################
##  Profile/Codec Settings       ##
###################################
# Enabled T.38 TEP. 0 - No, 1 - Yes. Default is 0.
# Number: 0,1
# Mandatory
# P22667=0 (Profile1)
# P22668=0 (Profile2)

####################################################################
## Profile/Call Settings/Analog Signal Line Configuration         ##
####################################################################
#########################################
## Analog Signal Line Configuration    ##
#########################################
# Busy/reorder tone delay timer after loop current disconnect. Default is 25.
# Number: 0 - 30
# Mandatory
# P28956=25 (Profile1)
# P28957=25 (Profile2)

###################################
##  Profile/Call Settings        ##
###################################
######################
##  Hook Flash      ##
######################
# Added new option "2 - Yes with Attended Transfer Upon Onhook" for "Flash Digit Control" setting.
# Flash Digit Control. Default is 0.
# 0 - No, 1 - Yes, (Hook Flash will be sent as a DTMF event if set to Yes),
# 2 - Yes with Attended Transfer Upon Onhook" for "Flash Digit Control".
# Number: 0, 1, 2
# Mandatory
# P28080=0 (Profile1)
# P28081=0 (Profile2)

######################
## Ring             ##
######################
# Ringback Tone at No Early Media. 0 - No, 1 - Yes. Default is 0.
# Number: 0,1
# Mandatory
# P60073=0 (Profile1)
# P60173=0 (Profile2)

######################
## Call Display     ##
######################
# Caller ID Transmission Mode. 0 – Multiple Data Message Format, 1 – Single Data Message Format. Default is 0.
# Number: 0,1
# Mandatory
# P60095=0 (Profile1)
# P60195=0 (Profile2)


#######################################
## P values updated since 1.0.9.4    ##
#######################################
##############################################################
##  Network Settings/ Advanced Settings/ Advanced Settings  ##
##############################################################
##########################
## Proxy                ##
##########################
# HTTP Proxy.
# String: Maxlength 256 characters.
# P1552=

# HTTPS Proxy.
# String: Maxlength 256 characters.
# P1553=

# Bypass Proxy for.
# String: Maxlength 256 characters.
# P22011=

#######################################
## P values updated since 1.0.9.3    ##
#######################################
##############################################################################
##  P values not on WEB                                                     ##
##############################################################################
# Display User and Viewer Password Settings. Default is 1.
# Number: 0, 1  
# Mandatory
# P22663 = 1

# Display TR069 Settings. Default is 1.
# Number: 0, 1  
# Mandatory
# P22664 = 1

# Force Default Password Change on Login. Default is 1.
# Number: 0, 1  
# Mandatory
# P22665 = 1

#######################################
## P values updated since 1.0.7.5    ##
#######################################
##############################################################################
## System Settings/ Security Settings/ Client Certificate                   ##
##############################################################################
#################
## TLS Version ##
#################
# Added support for a new option value "13 - TLS 1.3" for "Minimum TLS Version" (P22293). 
# Minimum TLS Version. 99 - Unlimited, 10 - TLS 1.0, 11 - TLS 1.1, 12 - TLS 1.2, 13 - TLS 1.3. Default is 12.
# Number: 99, 10, 11, 12, 13
# The minimum TLS version must be less than or equal to the maximum TLS version
# Mandatory
# P22293=12

# Added support for a new option value "13 - TLS 1.3" for "Maximum TLS Version" (P22294). 
# Maximum TLS Version. 99 - Unlimited, 10 - TLS 1.0, 11 - TLS 1.1, 12 - TLS 1.2, 13 - TLS 1.3. Default is 99.
# Number: 99, 10, 11, 12, 13
# The minimum TLS version must be less than or equal to the maximum TLS version
# Mandatory
# P22294=99

###################################
## Profile/ SIP Settings         ##
###################################
########################
## SIP Basic Settings ##
########################
# SIP Timer B. Default is 0
#  Number: 0 - 128
# Mandatory
# P60074=0 (Profile1)
# P60174=0 (Profile2)

# SIP Timer F. Default is 0
#  Number: 0 - 128
# Mandatory
# P60075=0 (Profile1)
# P60175=0 (Profile2)

#######################################
## P values updated since 1.0.5.10   ##
#######################################
##############################################################################
## System Settings/Security Settings/ Client Certificate                    ##
##############################################################################
#############
## SIP TLS ##
#############
# Changed the default value of "Enable/Disable Weak Cipher Suites"(P8536) to "8 - Disable All Of The Above Weak TLS Ciphers Suites." 
# Enable/Disable Weak Cipher Suites. Default is 8.
# 0 - Enable Weak TLS Ciphers Suites
# 1 - Disable Symmetric Encryption RC4/DES/3DES 
# 2 - Disable Symmetric Encryption SEED
# 9 - Disable Symmetric Encryption IDEA/eNULL
# 3 - Disable All Of The Above Weak Symmetric Encryption
# 4 - Disable Symmetric Authentication MD5
# 5 - Disable All Of The Above Weak Symmetric Authentication
# 6 - Disable Protocol Version SSLv2/SSLv3
# 7 - Disable All Of The Above Weak Protocol Version
# 10 - Disable Server Authentication aNULL/aECDH
# 11 - Disable All Of The Above Weak Server Authentication
# 12 - Disable Key Exchange Algorithm kRSA
# 13 - Disable All Of The Above Weak Key Exchange Algorithm
# 8 - Disable All Of The Above Weak TLS Ciphers Suites
# Number: 0 - 13
# Mandatory
# P8536=8

#################
## TLS Version ##
#################
# Changed the default value of "Minimum TLS Version"(P22293) to "12 - TLS 1.2."
# Minimum TLS Version. 99 - Unlimited, 10 - TLS 1.0, 11 - TLS 1.1, 12 - TLS 1.2. Default is 12.
# Number: 99, 10, 11, 12
# The minimum TLS version must be less than or equal to the maximum TLS version
# Mandatory
# P22293=12

#################################################################
## System Settings/ Management Settings/ Management Interface  ##
#################################################################
# Enable TR069 Through Management Interface. 0 - No, 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
# P8607=0

# Enable Radius Through Management Interface. 0 - No, 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
# P28793=0

######################################
## System Settings/ RADIUS Settings ##
######################################
# Enable Bypass Locked State. 0 - No, 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
# P28930=0

######################################
## System Settings/ E911/HELD       ##
######################################
# Geolocation Header Format.0 – Legacy, 1 – RFC6442. Default is 0.
# Number: 0, 1
# Mandatory
# P8725=0

#########################################
## Network Settings/ OpenVPN® Settings ##
#########################################
# Added Cloudflare as a DDNS provider in the DDNS Server field.
# DDNS Server. 0 - dyndns.org, 1 - freedns.afraid.org, 2 - zoneedit.com, 3 - no-ip.com, 4 - oray.net, 5 - cloudflare.com. Default is 0.
# Number: 0, 1, 2, 3, 4, 5
# Mandatory
# P28122=0

#########################################
## Network Settings/ OpenVPN® Settings ##
#########################################
# OpenVPN® TLS Key 
# String: Max Length: 8192 characters
# P22371=

# OpenVPN® TLS Key Type. 0 – none, 1 – TLS-Auth, 2 – TLS-Crypt. Default is 0.
# Number: 0, 1, 2
# Mandatory
# P22457=0

#########################################
## Network Settings/ Advanced Settings ##
#########################################
# Maximum Transmission Unit (MTU). Default is 1500.
# Number: 576 – 1500 
# Mandatory
# P244=1500

###################################
## Profile/ General Settings     ##
###################################
##########################
## Account Registration ##
##########################
# Changed the default value of "Profile Active"(P271/401) to "0 – No."
# Profile Active.  0 - No, 1 - Yes. Default is 0.
# Number: 0,1
# Mandatory
# P271=0 (Profile1)
# P401=0 (Profile2)

###################################
## Profile/ SIP Settings         ##
###################################
########################
## SIP Basic Settings ##
########################
# Changed the default value of "Use Random SIP Port"(P20501-20504) to "1 - Yes."
# Use Random SIP Port. 0 - No, 1 - Yes. Default is 1.
# Number: 0,1
# Mandatory 
# P20501=1 (Profile1)
# P20502=1 (Profile2)

# CSeq Tracking Mode. 0 - per-call, 1 - per-dialog. Default is 0.
# Number: 0, 1
# Mandatory
# P95023=0 (Profile1)
# P95123=0 (Profile2)

###################################
## Profile/ Codec Settings       ##
###################################
##################
## RTP Setting  ##
##################
# Changed the default value of "Use Random RTP Port" (P20505-20508) to "1 - Yes."
# Use Random RTP Port. 0 - No, 1 - Yes. Default is 1.
# Number: 0,1
# Mandatory 
# P20505=1 (Profile1)
# P20506=1 (Profile2)

####################################
## FXS PORTS                      ##
####################################
# Changed the default value of "Enable Port" (P4595-4602) to "0 - No."
# Enable Port. 0 - No, 1 - Yes. Default is 0.
# Number: 0,1
# Mandatory 
# P4595=0 (FXS1)
# P4596=0 (FXS2)
# P4597=0 (FXS3)
# P4598=0 (FXS4)
# P4599=0 (FXS5)
# P4600=0 (FXS6)
# P4601=0 (FXS7)
# P4602=0 (FXS8)

#######################################
## P values updated since 1.0.5.9    ##
#######################################
# Updated the SRTP Mode(P183/443) with a new option "4 - Follow SIP Transport." 
# SRTP Mode. Default is 0.
# 0 = Disabled
# 1 = Enabled but not forced
# 2 = Enabled and forced
# 4 - Follow SIP Transport
# Number: 0, 1, 2, 4
# Mandatory
# P183=0 (Profile1)
# P443=0 (Profile2)

######################################
## P values updated since 1.0.5.7   ##
######################################
# Updated the default value of Web Access Mode(P1650) to "0 - HTTPS"
# Web Access Mode. 0 - HTTPS, 1 - HTTP, 2 - Disabled. Default is 0.
# Number: 0, 1, 2
# Mandatory
# P1650 = 0

######################################
## P values updated since 1.0.5.5   ##
######################################

######################################
## P values updated since 1.0.5.4   ##
######################################

######################################
## P values updated since 1.0.5.3   ##
######################################

######################################
## P values updated since 1.0.3.10  ##
######################################
######################################
## System Settings/ Basic Settings  ##
######################################
# Hunting Group Registration Mode. 0 – Active Port Only, 1 – All Ports. Default is 0.
# Number: 0,1
# Mandatory
# P28912=0
###########################################
##  Network Settings/ OpenVPN® Settings  ##
###########################################
# OpenVPN® Server Secondary Address.
# String: MaxLength: 253 characters
# P22597=

# OpenVPN® Secondary Port. Default is 1194.
# Number: 1 - 65535
# Mandatory
# P22598= 1194

# Randomly Select Server. 0 – No, 1 – Yes. Default is 0.
# Number: 0,1
# Mandatory
# P22599= 0

###########################################
##  Maintenance/ Upgrade/ Provision      ##
###########################################
######################
## Config Provision ##
######################
# Config Provision Order.
# string: Checkbox 
# cfg$mac.xml; 
# cfg$product.xml; 
# cfg.xml; 
# cfg$mac; 
# cfg$mac_override.xml; 
# cfghcpopt67.xml;
# P8501=

###############################
##  Profile/ Codec Settings   #
###############################
# Enable Multiple Sampling Rates in SDP telephone-event. 0 - No, 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
# P95007=0 (Profile 1)
# P95107=0 (Profile 2)

##############################
##  Profile/ Call Settings  ##
##############################
# Added option of "2 – Parallel" for Hunting Group Type(P4395/4396). 
# Hunting Group Type. 0 - Circular, 1- Linear, 2 – Parallel. Default is 0.
# Number: 0,1,2
# Mandatory
# P4395=0 (Profile 1)
# P4396=0 (Profile 2)

######################################
## P values updated since 1.0.3.8   ##
######################################

######################################
## P values updated since 1.0.3.5   ##
######################################

###############################
##  Profile/ Codec Settings  ##
###############################

# Re-INVITE Upon CNG Count. Default is 0.
# Number: 0 - 6 (0: This feature is disabled)
# Mandatory
# P28923=0 (Profile 1)
# P28924=0 (Profile 2)

######################################
## P values updated since 1.0.1.16   #
######################################

#################################
##  System Settings/E911/HELD  ##
#################################

# HELD Use LLDP Information. 0 - No, 1 - Yes. Default is 0.
# Number: 0,1
# Mandatory
# P8575=0

##############################################################
##  Network Settings/ Advanced Settings/ Advanced Settings  ##
##############################################################

# Enable LLDP. 0 - No, 1 - Yes. Default is 1.
# Number: 0,1
# Mandatory
# P1684=1

# LLDP TX Interval. Default is 60.
# Number: 1 - 3600
# Mandatory
# P22122=60

# Enable CDP. 0 - No, 1 - Yes. Default is 1.
# Number: 0,1
# Mandatory
# P22119=1


#############################################
##  Advanced Settings/Static DNS Cache    ##
#############################################
###########
## NAPTR ##
###########
# NAPTR DNS Cache Name. 
# String: Max length 512 characters.
#P93000=
#P93020=
#P93040=
#P93060=
#P93080=
#P93100=
#P93120=
#P93140=
#P93160=
#P93180=
#P93200=
#P93220=
#P93240=
#P93260=
#P93280=
#P93300=
#P93320=
#P93340=

# NAPTR DNS Cache Time Interval(s). Default is 300.
# Number:300 to 65535
# Mandatory
#P93001=300
#P93021=300
#P93041=300
#P93061=300
#P93081=300
#P93101=300
#P93121=300
#P93141=300
#P93161=300
#P93181=300
#P93201=300
#P93221=300
#P93241=300
#P93261=300
#P93281=300
#P93301=300
#P93321=300
#P93341=300

# NAPTR DNS Cache Order. Default is 0.
# Number:0 to 65535
# Mandatory
#P93002=0
#P93022=0
#P93042=0
#P93062=0
#P93082=0
#P93102=0
#P93122=0
#P93142=0
#P93162=0
#P93182=0
#P93202=0
#P93222=0
#P93242=0
#P93262=0
#P93282=0
#P93302=0
#P93322=0
#P93342=0

# NAPTR DNS Cache Preference. Default is 0.
# Number:0 to 65535
# Mandatory
#P93003=0
#P93023=0
#P93043=0
#P93063=0
#P93083=0
#P93103=0
#P93123=0
#P93143=0
#P93163=0
#P93183=0
#P93203=0
#P93223=0
#P93243=0
#P93263=0
#P93283=0
#P93303=0
#P93323=0
#P93343=0

# NAPTR DNS Cache Replacement
# String
#P93007=
#P93027=
#P93047=
#P93067=
#P93087=
#P93107=
#P93127=
#P93147=
#P93167=
#P93187=
#P93207=
#P93227=
#P93247=
#P93267=
#P93287=
#P93307=
#P93327=
#P93347=

# NAPTR DNS Cache Service. Default is SIP+D2U.
# String:Max length 512 characters.
#P93005=SIP+D2U
#P93025=SIP+D2U
#P93045=SIP+D2U
#P93065=SIP+D2U
#P93085=SIP+D2U
#P93105=SIP+D2U
#P93125=SIP+D2U
#P93145=SIP+D2U
#P93165=SIP+D2U
#P93185=SIP+D2U
#P93205=SIP+D2U
#P93225=SIP+D2U
#P93245=SIP+D2U
#P93265=SIP+D2U
#P93285=SIP+D2U
#P93305=SIP+D2U
#P93325=SIP+D2U
#P93345=SIP+D2U



##################
## SRV Settings ##
##################
# SRV DNS Cache Order Name
# String: Max length 512 characters 
# P93008=
# P93048= 
# P93068= 
# P93088= 
# P93108= 
# P93128= 
# P93148= 
# P93168= 
# P93188= 
# P93208= 
# P93228= 
# P93248= 
# P93268= 
# P93288= 
# P93308= 
# P93328= 
# P93348= 

# SRV DNS Cache Time Interval(s). Default is 300.
# Number: 300 to 65535 
# Mandatory
# P93009= 300
# P93029= 300
# P93049= 300
# P93069= 300
# P93089= 300
# P93109= 300
# P93129= 300
# P93149= 300
# P93169= 300
# P93189= 300
# P93209= 300
# P93229= 300
# P93249= 300
# P93269= 300
# P93289= 300
# P93309= 300
# P93329= 300
# P93349= 300

# SRV DNS Cache Priority. Default is 0.
# Number:0 to 65535
# Mandatory
#P93010=0
#P93030=0
#P93050=0
#P93070=0
#P93090=0
#P93110=0
#P93130=0
#P93150=0
#P93170=0
#P93190=0
#P93210=0
#P93230=0
#P93250=0
#P93270=0
#P93290=0
#P93310=0
#P93330=0
#P93350=0

# SRV DNS Cache Weight. Default is 0.
# Number:0 to 65535
# Mandatory
#P93011=0
#P93031=0
#P93051=0
#P93071=0
#P93091=0
#P93111=0
#P93131=0
#P93151=0
#P93171=0
#P93191=0
#P93211=0
#P93231=0
#P93251=0
#P93271=0
#P93291=0
#P93311=0
#P93331=0
#P93351=0

# SRV DNS Cache Target
# String:
#P93013=0
#P93033=0
#P93053=0
#P93073=0
#P93093=0
#P93113=0
#P93133=0
#P93153=0
#P93173=0
#P93193=0
#P93213=0
#P93233=0
#P93253=0
#P93273=0
#P93293=0
#P93313=0
#P93333=0
#P93353=0

# SRV DNS Cache Port. Default is 0.
# Number:0 to 65535
# Mandatory
#P93012=0
#P93032=0
#P93052=0
#P93072=0
#P93092=0
#P93112=0
#P93132=0
#P93152=0
#P93172=0
#P93192=0
#P93212=0
#P93232=0
#P93252=0
#P93272=0
#P93292=0
#P93312=0
#P93332=0
#P93352=0

#######################
## A Record Settings ##
#######################
# A DNS Cache Name。
# String: Max length is 512 characters 
# P93014= 
# P93034= 
# P93054= 
# P93074= 
# P93094= 
# P93114= 
# P93134=
# P93154=
# P93174= 
# P93194= 
# P93214= 
# P93234= 
# P93254= 
# P93274= 
# P93294= 
# P93314= 
# P93334= 
# P93354= 

# A DNS Cache Time Interval(s). Default is 300.
# Number: 300 to 65535 
# Mandatory
# P93015=300 
# P93035=300 
# P93055=300 
# P93075=300 
# P93095=300 
# P93115=300 
# P93135=300 
# P93155=300 
# P93175=300 
# P93195=300 
# P93215=300 
# P93235=300 
# P93255=300 
# P93275=300 
# P93295=300 
# P93315=300 
# P93335=300 
# P93355=300 

# A DNS Cache IP Address
# String:
# P93016= 
# P93036= 
# P93056= 
# P93076= 
# P93096= 
# P93116= 
# P93136= 
# P93156= 
# P93176= 
# P93196= 
# P93216= 
# P93236= 
# P93256= 
# P93276= 
# P93296= 
# P93316= 
# P93336= 
# P93356= 

###################################################
## Profile / SIP Settings/ SIP Basic Settings    ##
###################################################

# Use Random SIP Registration Failure Retry Wait Time. 0 - No, 1 - Yes. Default is 0.
# Number: 0,1
# Mandatory
# P60096=0 (Profile1)
# P60196=0 (Profile2)

# Random SIP Registration Failure Retry Wait Time Range: Minimum. Default is 60.
# Number: 60-600 (seconds)
# Mandatory
# P60097=60 (Profile1)
# P60197=60 (Profile2)

# Random SIP Registration Failure Retry Wait Time Range: Maximum. Default is 600.
# Number: 60-600 (seconds)
# Mandatory
# P60098=60 (Profile1)
# P60198=60 (Profile2)

################################################
## Initial Version Firmware HT81x v2 1.0.1.16 ## 
################################################

###################################################################
##            Change Log End                                     ##
###################################################################